Samsung CVE-2017-5538 Remote Memory Corruption Vulnerability

Bugtraq ID: 95674
Class: Unknown
CVE: CVE-2017-5538
Remote: Yes
Local: No
Published: Jan 19 2017 12:00AM
Updated: Jan 23 2017 12:12AM
Credit: The vendor reported the issue.
Vulnerable: Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus